body {
    background-image: url('./../images/balls.png');
    background-repeat: repeat;
    background-position: left top;
}

#contentContainer a.tipgameLink {
    color: inherit;
    text-decoration: underline;
    font-weight: bold;
}

.bg-tipgame {
    background-color: #389a33;
}

.alert-myinfo {
    background-color: #CCCCCC;
    color: #008000;
}

.tipgame-table th {
    background-color: #666666;
    color: #FFFAFA;
    vertical-align: middle;
}

.tipgame-table td {
    background-color: #CCCCCC;
    color: #008000;
    vertical-align: middle;
}

.tipgame-table input {
    text-align: center;
}

.tipgame-table .tipgame-nobg-border, .tipgame-table .tipgame-nobg-border td {
    background: none;
    border: none;
}
